Bug 802525 - Remove section about maven spring-*.* profiles from Sportsclub readme.txt file
Remove section about maven spring-*.* profiles from Sportsclub readme.txt file
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Spring (Show other bugs)
2.0.0.ER3
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER4
Assigned To: Marek Novotny
Tomas Repel
sportsclub
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 14:14 EDT by Tomas Repel
Modified: 2012-09-24 10:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The readme.txt included in the Snowdrop Sportsclub Example previously contained information on using the spring-2.5 or spring-3 profiles. These are no longer in use, and the references have been removed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-24 10:57:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2012-03-12 14:14:24 EDT
Description of problem:

In readme.txt file in Sportsclub example, there is a section describing how to build this example with profile spring-2.5 or spring-3. But such profiles are not used anymore.

Version-Release number of selected component (if applicable):

WFK2 ER3


How reproducible:

Always.
Comment 1 Marius Bogoevici 2012-03-12 14:24:02 EDT
What tag is ER3 built from? commit 7c65b315ef6448f1069eacf5cd6d2180d317790f has these fixed.
Comment 2 Marek Novotny 2012-03-12 15:15:37 EDT
ER3 work started on Friday, so your commit was late in the party :-/

This one is in ER3
http://git.app.eng.bos.redhat.com/?p=snowdrop/snowdrop-examples.git;a=commit;h=e6c5a8915e923075145e616f38cf79a879d9eadc
Comment 3 Marius Bogoevici 2012-03-13 11:50:40 EDT
Ok, we'll incorporate that in the next build then.
Comment 4 Tomas Repel 2012-04-19 09:38:24 EDT
Verified in ER4.
Comment 5 Rebecca Newton 2012-06-20 02:05:15 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The readme.txt included in the Snowdrop Sportsclub Example previously contained information on using the spring-2.5 or spring-3 profiles. These are no longer in use, and the references have been removed.
Comment 6 Karel Piwko 2012-09-24 10:57:53 EDT
Fixed in WFK 2.0.0.GA.

Note You need to log in before you can comment on or make changes to this bug.